.za_container{ width: 1200px; margin: 0 auto; }

/* 面包屑 */
.navigation{ width: 100%; font-size: 12px; color: #7e7e7e;}
.navigation > a{ color: #7e7e7e; }
.navigation > a:last-child{ color: #f71401; }


.za_items_cnt{ width: 848px;margin-right: 60px;  }
.za_cnt_container{ width: 734px; margin: 0 auto;  border-bottom: 1px solid #e4e4e4; }
.za_cnt_container > h3{ width: 100%; text-align: center; font-size: 28px; color:#222222 ;  }
.za_cnt_tip{ width: 100%; }
.za_cnt_source{ font-size:12px ; color: #919191; margin-top: 14px;}
.za_cnt_source > div:nth-of-type(1){ margin-right: 9px; }
.za_btn_share{ width: 246px;}
.za_share_tips{ font-size: 12px; color:#929292 ; margin:14px 10px 0 0 ; }


.za_player_container{ width: 734px; margin: 0 auto; height: 450px;}
.za_player_container > div{ width: 100%; }
.za_player_time{ float: right; font-size:14px ; color: #474747;}


.za_player_intro{ width:700px ; margin-left: 8px; }
.za_player_intro > h3 { font-size:22px ; color:#484848 ; }
.za_player_intro img{width:92%!important;height:auto!important;}
.za_player_intro_cnt { width: 100%; font-size:14px ; color: #292929; line-height: 32px; }



/* 相关视频 */
.za_cnt_about{ width: 292px;  }
.za_cnt_about > h3{ color: #222222; font-size: 18px; }
.za_about_list_items{ width: 100%; margin-top: 18px; }
.za_about_img > a { width: 292px; height: 164px; display: block;}
.za_about_img > a { display: block;  width: 100%;}
.za_about_list_items > p > a{color: #212121;display: block; line-height: 32px; width: 100%;text-indent: 6px; }



/* 相关链接 */

.za_links{ width: 1200px; margin: 0 auto;}
.za_link_title{ width: 100%; font-size:22px ; line-height: 40px; }
.za_link_title > a { display: block; color: #dd0d27; text-indent: 43px; }
.za_link_list {margin-left: 30px; }
.za_link_list > a{ display: inline-block; color: #584a49; font-size: 15px;  line-height: 36px; margin-right: 20px;}